@charset "Shift_JIS";

#box_top {
	width: 767px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: x-small;
	line-height: 1.3em;
	color: #333333;
	background-color: #FFF9F6;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#box_top2 { width: 730px; font-size: x-small; line-height: 1.3em; color: #333333; margin: 0px auto; padding: 0px; 
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
#header_menu_area {
	width: 760px;
	margin: 0px;
	padding: 0px;
}
#header_menu_area #menu01 a {
	background-image: url(../img/top/btn_top_off.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 24px;
	width: 190px;
	display: block;
}
#header_menu_area #menu01 a:hover {
	background-image: url(../img/top/btn_top_on.gif);
}
#header_menu_area #menu02 a {
	background-image: url(../img/top/btn_ifg_off.gif);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 24px;
	width: 180px;
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}
#header_menu_area #menu02 a:hover {
	background-image: url(../img/top/btn_ifg_on.gif);
}
#header_menu_area #menu03 a {
	background-image: url(../img/top/btn_homegardens_off.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 24px;
	width: 74px;
}
#header_menu_area #menu03 a:hover {
	background-image: url(../img/top/btn_homegardens_on.gif);
}
#flash_area {
	margin: 0px;
	padding: 0px;
	width: 760px;
	text-align: left;
}

h1 {
	font-size:0px;
	display:none;
	text-indent:-9999px;
	margin:0;
	padding:0;
}

/*------------------------------------------------------------------------*/

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */
#menu1 {
	width:760px;
	height:54px;
	overflow:hidden;
	background:url(../img/top/menu1.jpg) left top no-repeat;
}
#menu1 a span {display:none;}
#menu1 a {
	float:left;
	height:40px;
	margin-top:6px;
}
a#menu1a {
	width:159px;
	margin-left:5px;
}
a:hover#menu1a {background:url(../img/top/menu1.jpg) -767px -6px no-repeat;}
a#menu1b {
	width:196px;
	margin-left:2px;
}
a:hover#menu1b {background:url(../img/top/menu1.jpg) -928px -6px no-repeat;}
a#menu1c {
	width:130px;
	margin-left:1px;
}
a:hover#menu1c {background:url(../img/top/menu1.jpg) -1125px -6px no-repeat;}
a#menu1d {
	width:130px;
	margin-left:1px;
}
a:hover#menu1d {background:url(../img/top/menu1.jpg) -1256px -6px no-repeat;}
a#menu1e {
	width:131px;
	margin-left:1px;
}
a:hover#menu1e {background:url(../img/top/menu1.jpg) -1387px -6px no-repeat;}
#main_img {
	width:760px;
	height:320px;
	background:url(../img/top/img_main_bg.jpg) no-repeat;
}
#main_img td {vertical-align:top;}
#main_img a span {display:none;}
a#menu2a, a#menu2b, a#menu2c, a#menu2d {
	display:block;
	width:189px;
	margin-left:13px;
	background:url(../img/top/menu2.jpg) no-repeat;
}
a#menu2a {
	height:53px;
	background-position:left -65px;
}
a:hover#menu2a {background-position:right -65px;}
a#menu2b {
	height:53px;
	background-position:left -118px;
}
a:hover#menu2b {background-position:right -118px;}
a#menu2c {
	height:60px;
	background-position:left -171px;
}
a:hover#menu2c {background-position:right -171px;}
a#menu2d {
	height:65px;
	margin-top:17px;
	background-position:left top;
}
a:hover#menu2d {background-position:right top;}
a#menu3a, a#menu3b, a#menu3c, a#menu3d {
	display:block;
	width:157px;
	height:47px;
	margin-right:17px;
	background:url(../img/top/menu3.jpg) no-repeat;
}
a#menu3a {
	margin-top:105px;
	background-position:left top;
}
a:hover#menu3a {background-position:right top;}
a#menu3b {background-position:left -47px;}
a:hover#menu3b {background-position:right -47px;}
a#menu3c {background-position:left -94px;}
a:hover#menu3c {background-position:right -94px;}
#menu4 {
	width:730px;
	height:90px;
	margin-top:6px;
	margin-bottom:17px;
	padding:0 15px;
	overflow:hidden;
}
* html #menu4 {width:760px;}
#menu4 a span {display:none;}
#menu4 a {
	display:block;
	height:90px;
	background:url(../img/top/menu4.jpg) no-repeat;
}
a#menu4a {
	float:left;
	width:372px;
	background-position:left top;
}
a:hover#menu4a {background-position:-732px top;}
#menu4 div {
	float:left;
	width:172px;
	height:90px;
	padding:0 4px 0 10px;
}
a#menu4b {
	width:172px;
	height:44px;
	background-position:-382px top;
	margin-bottom:2px;
}
a:hover#menu4b {background-position:-1114px top;}
a#menu4c {
	width:172px;
	height:44px;
	background-position:-382px -46px;
}
a:hover#menu4c {background-position:-1114px -46px;}
a#menu4d {
	float:left;
	width:172px;
	background-position:-558px top;
}
a:hover#menu4d {background-position:-1290px top;}
#menu5 {
	width:619px;
	height:23px;
	margin:10px 0 16px 0;
	padding-left:141px;
	overflow:hidden;
}
* html #menu5 {width:760px;}
#menu5 a span {display:none;}
#menu5 a {
	float:left;
	height:23px;
	margin-left:2px;
	background:url(../img/top/menu5.jpg) no-repeat;
}
* html #menu5 a {display:inline;}
a#menu5a {
	width:110px;
	background-position:left top;
}
a:hover#menu5a {background-position:-480px top;}
a#menu5b {
	width:167px;
	background-position:-112px top;
}
a:hover#menu5b {background-position:-592px top;}
a#menu5c {
	width:108px;
	background-position:-281px top;
}
a:hover#menu5c {background-position:-761px top;}
a#menu5d {
	width:87px;
	background-position:-391px top;
}
a:hover#menu5d {background-position:-871px top;}
#menu0 {
	width:749px;
	height:108px;
	margin-bottom:10px;
	padding-left:11px;
	overflow:hidden;
	background:url(../img/top/menu0bg.jpg) left top no-repeat;
}
* html #menu0 {width:760px;}
#menu0 a span {display:none;}
#menu0 a {
	float:left;
	height:103px;
	margin-top:4px;
	background:url(../img/top/menu0.jpg) no-repeat;
}
* html #menu0 a {display:inline;}
a#menu0a {
	width:186px;
	background-position:-11px -4px;
}
a:hover#menu0a {background-position:-773px -4px;}
a#menu0b {
	width:185px;
	background-position:-197px -4px;
}
a:hover#menu0b {background-position:-959px -4px;}
a#menu0c {
	width:183px;
	background-position:-382px -4px;
}
a:hover#menu0c {background-position:-1144px -4px;}
a#menu0d {
	width:184px;
	background-position:-565px -4px;
}
a:hover#menu0d {background-position:-1327px -4px;}

/*------------------------------------------------------------------------*/

#top_main {
	width:760px;
	height:421px;
	background-image:url(../img/top/img_main_bg.jpg);
	text-align:left;

}

#top_left {
	width:235px;
	float:left;

}

#btn_01 {
	width:235px;
	margin:0px 0 0 0;
	padding:153px 0 0 0;

}

#btn_02 {
	width:235px;
	margin:0px 0 0 0;
	padding:0px 0 0 0;

}

#btn_03 {
	width:235px;
	margin:0px 0 0 0;
	padding:0px 0 0 0;

}

#navi {
	list-style:none;
	padding:9px 10px 0 0;
	margin:0;
	float:right;

}

#navi li {
	float:left;
	
}

#colum_area {
	padding-top: 0px;
	padding-right: 17px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	width: 726px;
}
#news_area {
	background-image: url(../img/top/bg_colum.jpg);
	background-repeat: repeat;
	text-align: left;
	margin: 0px;
	width: 726px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
}
#news_area_top {
	width: 726px;
	background-image: url(../img/top/bg_colum_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 9px;
	text-align: left;
	font-size: 1px;
	padding: 0px;
	margin: 0px;
}
#news_area_bottom {
	width: 726px;
	background-image: url(../img/top/bg_colum_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 10px;
	text-align: left;
	font-size: 1px;
	padding: 0px;
	margin: 0px;
}
#news_area .title_area {
	padding: 0px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	width: 726px;
}
#news_area #text_area {
	margin:0 0 0 22px;
	padding: 0px;
	height: 120px;
	overflow: auto;
	width: 683px;
}
#news_area #text_area a:link {
	color: #00aae8;
	text-decoration: none;
}

#news_area #text_area a:visited {
	color: #00aae8;
	text-decoration: none;
}

#news_area #text_area a:hover {
	color: #FF6600;
	text-decoration: none;
}

#news_area #text_area a:active {
	color: #00aae8;
	text-decoration: none;
}

#news_area #text_area table {
	margin: 0px;
	padding: 0px;
	color: #333333;
	font-size: x-small;
	line-height: 1.3em;
}
#news_area #text_area .box {
}
#news_area #text_area .date {
}
#news_area #text_area .text {
}
#blogbanner_area {
	background-image: url(../img/top/bg_blogbanner_area.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 64px;
	width: 722px;
	padding-top: 28px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 11px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 27px;
}
#contents_area {
	margin: 0px;
	width: 760px;
	background-color: #FABEB4;
	background-image: url(../img/top/back_side_s.gif);
	background-repeat: repeat-y;
	background-position: right top;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer_text_area {
	margin: 0px;
	width: 706px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#footer_img_area {
}
.top_line {
border-top-width: 1px;
border-top-style: dotted;
border-top-color: #000000;
font-size: 1px;
padding: 0px;
width: 650px;
margin-top: 5px;
margin-right: 0px;
margin-bottom: 5px;
margin-left: 0px;
}
#mainmenu_area {
	width: 733px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 27px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mainmenu_area #mainmenu01 a {
	background-image: url(../img/top/mainmenu01_off.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 69px;
	width: 170px;
}
#mainmenu_area #mainmenu01 a:hover {
	background-image: url(../img/top/mainmenu01_on.jpg);
}
#mainmenu_area #mainmenu02 a {
background-image: url(../img/top/mainmenu02_off.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 69px;
	width: 173px;}
#mainmenu_area #mainmenu02 a:hover {
	background-image: url(../img/top/mainmenu02_on.jpg);
}
#mainmenu_area #mainmenu03 a {
background-image: url(../img/top/mainmenu03_off.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 69px;
	width: 175px;}
#mainmenu_area #mainmenu03 a:hover {
	background-image: url(../img/top/mainmenu03_on.jpg);
}
#mainmenu_area #mainmenu04 a {
background-image: url(../img/top/mainmenu04_off.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 69px;
	width: 174px;}
#mainmenu_area #mainmenu04 a:hover {
	background-image: url(../img/top/mainmenu04_on.jpg);
}
